icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Help Center Live Multiple Vulnerabilities

High

Synopsis

The remote host is vulnerable to a flaw that allows for the bypassing of authentication.

Description

The remote web server is running Help Center Live, a help desk application written in PHP. The remote version of this software is vulnerable to various flaws that may allow an attacker to execute arbitrary commands on the remote host.

Solution

Upgrade or patch according to vendor recommendations.